﻿
#mainmap {
	width: 100%;
	position: relative;
	margin: 0 auto ;
}
#mainmap img {
	width: 100%;

	
}

.main_map_link,.m_map_link,.main_map_link_interactive {
	position: absolute;
	bottom: 3vh;
	right: 2vw;
	width: 10%;
	height: 200px;
	cursor: pointer;
}
.main_map_link.mobile
{
    padding:0 0 60px 0;
}
.main_loc_link,.m_loc_link
{	position: absolute;
	bottom: 3vh;
	left: 2vw;
	width: 10%;
	height: 200px;
	cursor: pointer;
}
.mapholder {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1
}
#download,#downloadinner {
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 2;
  display:block;
  width: 140px;
font-size: 12px;
text-align: center;
}
.mapholder.fullywidth {
	width: 100%;
	height: calc(100vh);
	top: 0;
}
.mapholder.fullywidth #mainmap {
	width: 150%;
}
#mainmap, #mainmap1 {
	background-size: cover;
	background-position: center center;
	/*background-image:url(/images/map/main.jpg);*/
	position: relative;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}
#closemapcotrol ,#closeinnermap{
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 2;
	cursor: pointer;
	width: 80px;
display: block;
}
#closeinnermap{
		z-index: 20;
}
svg {
	position: absolute;
	z-index: 1;
}
polygon:hover {
	cursor: pointer;
	position: relative;
	z-index: 5;
	background: none;
}
#innermap {
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	z-index: 2;
	width:100%;
	height:100vh;
	top:0;
	background-color:#000;
}
#innermap.active {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.closemap {
	position: absolute;
	right: 20px;
	top: 100px;
	color: #000;
	font-size: 30px;
	z-index: 1;
	cursor: pointer;
}
#bg_r {
	position: absolute;
	left: 0;
	width: 25%;
	height: 100vh;
	/*background-image:url(/images/bg/bg_r.jpg);*/
	background-size: cover;
	background-position: center center;
}
#bg_r.fullywidth {
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
	width: 100%;
	height: 0;
}
#map {
	width: 100%
}
polygon {
/*	-webkit-animation-name: blink;
	-webkit-animation-duration: 2000ms;
	animation-name: blink;
	animation-duration: 2000ms;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;*/
}
@-webkit-keyframes blink {
 0% {
opacity:0.1
}
 100% {
opacity:1
}
}
 @keyframes blink {
 0% {
opacity:0.1
}
 100% {
opacity:1
}
}
#plus ,#plusscale{
	position: absolute;
	left: 50px;
	top: 10px;
	z-index: 2;
	cursor: pointer;
}
#minus ,#minusscale{
	position: absolute;
	left: 150px;
	top: 10px;
	z-index: 2;
	cursor: pointer;
}
#diasble {
	width: 100%;
	height: 100vh;
	position: absolute;
	z-index: 100;
	background: none;
}
#ariel
{
width:100%;
position:relative
}
#main_map_link_m
{
	display:none;
}
img.mobile
{
	display:none;
}
#main_map_link_m
{
	display:none;
	width:100%;
	color:#000;
	text-align:center;
margin: 0 0 40px 0;
color: #f16624;
}
.circle
{
	cursor:pointer;
}
@media screen and (max-width : 780px) {
#mainmap {

	width:1000px;
}
#download,#downloadinner {
	bottom:100px;
}
}
@media screen and (max-width : 720px) {

.main_map_link,.m_map_link {
	 position: static;
	display:block;
	width:100%;
	height:auto;text-align:center;
	
	cursor: pointer;
}
.main_loc_link,.m_loc_link
{	 position: static;
	display:block;text-align:center;
	width:100%;
	height:auto;
	
	cursor: pointer;
}

#mainmap {

	width:1500px;

}
.circle
{
	width:40px;
}
.circle img
{
	width:100%;
}
#plus {
    
    left: 10px;
top:10px;
  
}
#minus{
    position: absolute;
    left: 60px;
top:10px;
  
}
#closemapcotrol ,#closeinnermap{

		width:40px;
	}
 #downloadinner.circle
{
	width:40px;
	    display: block;

}
#main_map_link_m
{
	display:block;
	cursor:pointer;
}
img.mobile
{
	display: inline;;
}
img.desktop
{
	display:none;
}
#downloadinner {

		z-index:20;
		bottom:auto;
		top:20px;
		right:auto;
		left:10px;
	}
	#download.circle {
    width: 65px;
    display: block;
}
}
